Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Structures | Public Member Functions
proofs::mdoc_1f< LogicCircuit, Field, EC, kNumAttr > Class Template Reference

## Data Structures
struct | AttrShift
struct | CborIndex
struct | OpenedAttribute
struct | PathEntry
class | Witness

## Public Member Functions
| mdoc_1f (const LogicCircuit &lc, const EC &ec, const Nat &order)
void | assert_credential (EltW pkX, EltW pkY, EltW hash_tr, OpenedAttribute oa[], const v8 now[], const Witness &vw) const

The documentation for this class was generated from the following file:

- lib/circuits/mdoc/mdoc_1f.h